h5 {
    margin: 0px;
    margin-top: 7px;
}

.map_infobox_text {
    max-width: 230px;
}

.map_infobox_img {
    width: 90px;
    height: 90px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 8px 10px 0px 0px;
}

h4 {
    margin-bottom: 0px;
}

#nearest_store {
    min-height: 470px;
    border: 3px solid #3F75EF;
}

.retailer_details>table {
    width: 100%;
    height: 100%;
    border: 1px solid #3F75EF;
    margin: 5px 0px;
}

.store_listing {
    background-color: #fff;
    border: 1px solid #3F75EF;
    margin-top: 7px;
}

.store_listing.nearest {
    border: 0px;
    margin: 0px;
    height: 100%;
}

.store_listing>table {
    width: 96%;
    margin: 18px 2% 16px;
    position: relative;
}

.store_listing.nearest>table {
    width: 92%;
    margin: 20px 4% 18px;
}

.distance {
    white-space: nowrap;
    font-size: 1em;
    border-radius: 100px;
    padding: 0.3em 0.5em;
    background-color: #e3e3e3;
    color: #636363;
    position: absolute;
    top: 0px;
    right: 0px;
}

.sponsored .distance {
    background-color: #cdf3ae;
    color: #578830;
}

.sign_up_now {
    position: absolute;
    z-index: 1000;
    right: 0px;
    top: 30px;
    background-color: #454545;
    color: #fff;
    padding: 0.5em 1em 0.5em 1.5em;
    border-radius: 50px 0px 0px 50px;
    box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
    cursor: pointer;
    font-size: 1.1em;
}